.TH KISSBRIDGE 8
.SH NAME
kissbridge \- connect scc port to a pty device
.SH SYNOPSIS
.B kissbridge scc-device pty-device
.SH "DESCRIPTION"
.B kissbridge
is a program that can connect your scc port to a pty device, which
can then be linked from within a NET/NOS program.
.SH "SEE ALSO"
Please read the documentation supplied with the z8530-utils2
package:
.I /usr/share/doc/z8530-utils2/README.debian 
and 
.I /usr/share/doc/z8530-utils2/scc_eng.doc
.
